@charset "utf-8";

/* Com2us WD Team. Author : Choi Hyunsun 2017-02-15. Edit : Choi Hyunsun 2017-07-18 */

@font-face{
font-family:'Nanum Myeongjo';
src:url('//image-glb.qpyou.cn/markup/img/common/font/NanumMyeongjo-Regular.eot');
src:local('?'),
url('//image-glb.qpyou.cn/markup/img/common/font/NanumMyeongjo-Regular.eot?#iefix') format('embedded-opentype'),
url('//image-glb.qpyou.cn/markup/img/common/font/NanumMyeongjo-Regular.woff2') format('woff2'),
url('//image-glb.qpyou.cn/markup/img/common/font/NanumMyeongjo-Regular.woff') format('woff'),
url('//image-glb.qpyou.cn/markup/img/common/font/NanumMyeongjo-Regular.ttf') format('truetype');
}

@font-face{
font-family:'Nanum Gothic';
src:url('//image-glb.qpyou.cn/markup/img/common/font/NanumGothic-Regular.eot');
src:local('?'),
url('//image-glb.qpyou.cn/markup/img/common/font/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
url('//image-glb.qpyou.cn/markup/img/common/font/NanumGothic-Regular.woff2') format('woff2'),
url('//image-glb.qpyou.cn/markup/img/common/font/NanumGothic-Regular.woff') format('woff'),
url('//image-glb.qpyou.cn/markup/img/common/font/NanumGothic-Regular.ttf') format('truetype');
}

@font-face{
font-family:'NanumBarunGothic';
src:url('//image-glb.qpyou.cn/markup/img/common/font/nanumbarungothicregular.eot');
src:local('?'),
url('//image-glb.qpyou.cn/markup/img/common/font/nanumbarungothicregular.eot?#iefix') format('embedded-opentype'),
url('//image-glb.qpyou.cn/markup/img/common/font/nanumbarungothicregular.woff2') format('woff2'),
url('//image-glb.qpyou.cn/markup/img/common/font/nanumbarungothicregular.woff') format('woff'),
url('//image-glb.qpyou.cn/markup/img/common/font/nanumbarungothicregular.ttf') format('truetype');
}